Bug 560096 - Request to update GhostScript to 8.63 or higher
Request to update GhostScript to 8.63 or higher
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ghostscript (Show other bugs)
5.6
All Linux
high Severity medium
: rc
: ---
Assigned To: Tim Waugh
QE Internationalization Bugs
: Rebase
Depends On:
Blocks: 524282 5.6RelNotes 565776
  Show dependency treegraph
 
Reported: 2010-01-29 15:17 EST by Irina Boverman
Modified: 2011-01-13 17:06 EST (History)
5 users (show)

See Also:
Fixed In Version: ghostscript-8.70-1.el5
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
OPVP 1.0 support has been added.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 17:06:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Irina Boverman 2010-01-29 15:17:34 EST
Description of problem:

LSB 4.1 proposed update calls for guaranteed OPVP 1.0
support, which would require updating GhostScript to 8.63 or better. 
Would it be possible to upgrade this package for RHEL 5.5/5.4?
Comment 1 Irina Boverman 2010-02-02 15:22:30 EST
Moved this request to RHEL 5.6 per development recommendation.
Comment 8 Jaromir Hradilek 2010-07-20 05:58:20 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
OPVP 1.0 support has been added.
Comment 12 errata-xmlrpc 2011-01-13 17:06:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0137.html

Note You need to log in before you can comment on or make changes to this bug.